[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libstdc++5 n'est plus disponible?



Le Sun, Aug 23, 2009 at 08:29:55AM +0200, Pascal Ognibene a écrit :
> 
> Je suis donc bien ennuyé, et ouvert à toute suggestion me permettant
> d'installer ce paquet, vu que ça bloque le fonctionnement d'applications
> tierces comme gwt, ou encore de vieux jeux natifs.

Bonjour,

Le paquet a été retiré de Sid, et le sera probablement de Squeeze bientôt. Il
restera bien sûr dans Lenny, qui restera disponible pendant de longues années,
d'abords dans les mirroirs officiels, et ensuite dans les archives.

Amicalement,

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan


Reply to: